/*@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap'); */

/* .mod-site-header .header-text { padding: 1rem;font-family: 'Bebas Neue', cursive !important;  }
#site-nav { font-family: 'Bebas Neue', cursive !important; }*/

.mod-scoreboard.style1 .card{ color:#222; border:0; }
.mod-more-news.style2 .card {color: #000;}
.component.recentnews .load-more{box-shadow:0px 1px 11px;}
.component.socialstream .load-more{box-shadow:0px 1px 11px;}
.component.standings .full-standings{box-shadow:0px 1px 11px;}
.newsrotator .mod-news-rotator.style2 {    background: #fff;    border: 1px solid #fff;    border-radius: 5px;   overflow: hidden; }
.component.banner .slick-slide img{min-width:80%;}
/*
.component.banner.layout-5 .mod-graphic-carousel.style5 .controls .control {   color: #fff;}
.component.banner.layout-5 .mod-graphic-carousel.style5 .controls .control.active {   color: #6a1e26; } */
.header .header-navbars .form-inline .btn .sr-only{background-color:rgba(0,0,0,0.01);}
.component.scoreboard .card .card-header .date, .card-header .status{background-color:rgba(0,0,0,0.01);color:#fff!important;}
.component.scoreboard .card .card-body .card-text .event-location-badge.badge-secondary{background-color:var(--color-primary)!important;}
.component.scoreboard .card .card-header.bg-secondary{color:#000!important;}
.component.banner .sr-only{background-color:rgba(0,0,0,0.01);}